## help2man1.43 1.43.3%2bfremantle0

=== debian/changelog ===
help2man1.43 (1.43.3+fremantle0) unstable; urgency=low

  * Initial port for Fremantle

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Thu, 19 Dec 2013 16:11:45 +0100

help2man (1.43.3) unstable; urgency=low

  * Update Ukranian translation (thanks to Yuri Chornoivan).
  * Update Esperanto translation (thanks to Felipe Castro).
  * Update Polish translation (thanks to Jakub Bogusz).
  * Update Russian translation (thanks to Yuri Kozlov).
  * Update Japanese translation (thanks to Yasumichi Akahoshi).
  * Update Vietnamese translation (thanks to Trần Ngọc Quân).
  * Update French translation (thanks to David Prévot).

 -- Brendan O'Dea <bod@debian.org>  Sat, 08 Jun 2013 22:31:52 +1000

help2man (1.43.2) unstable; urgency=low

  * Use the generic term "section" in the documentation rather than "name",
    which could be confused to mean only the literal "NAME" section.

 -- Brendan O'Dea <bod@debian.org>  Thu, 06 Jun 2013 07:13:29 +1000

help2man (1.43.1) unstable; urgency=low

  * Add explicit include syntax for prepending, replacing or appending to
    generated output for a section (thanks to Daniil Baturin for the idea).
  * Update Vietnamese translation (thanks to Trần Ngọc Quân).
  * Update Esperanto translation (thanks to Felipe Castro).

 -- Brendan O'Dea <bod@debian.org>  Tue, 04 Jun 2013 22:22:39 +1000

help2man (1.42.1) unstable; urgency=low

  * Update Vietnamese translation (thanks to Trần Ngọc Quân).
  * Update Croatian translation (thanks to Tomislav Krznar).
  * Consistently strip path and/or libtool "lt-" prefix from any instance
    of $program derived from --help or --version (thanks to Eric Shattow
    for identifying the issue).

 -- Brendan O'Dea <bod@debian.org>  Tue, 28 May 2013 21:49:20 +1000

help2man (1.41.2) unstable; urgency=low

  * Update Vietnamese translation (thanks to Trần Ngọc Quân).
  * Update Croatian translation (thanks to Tomislav Krznar).
  * Update Brazilian Portuguese translation (thanks to Rodolfo Ribeiro
    Gomes).

 -- Brendan O'Dea <bod@debian.org>  Sun, 14 Apr 2013 07:05:43 +1000

help2man (1.41.1) unstable; urgency=low

  * Rename configure.in to .ac, and revise use of AC_INIT/AC_OUTPUT macros
    to meet current autoconf guidelines.
  * Add copyright headers to supporting files (GNU All-Permissive License).
  * Fix section name comparisons ($sect is localised).
  * Set filenames in italics (as suggested by Yann Soubeyrand).
  * Suppress option/filename handling in EXAMPLES section.

 -- Brendan O'Dea <bod@debian.org>  Sun, 30 Dec 2012 12:24:33 +1100

help2man (1.40.13) unstable; urgency=low

  * Add "Multi-Arch: foreign" control field to permit any installable
    architecture to satisfy a build dependency when cross-building
    packages (closes: #694586).

 -- Brendan O'Dea <bod@debian.org>  Mon, 03 Dec 2012 23:01:36 +1100

help2man (1.40.12) unstable; urgency=low

  * Update Croatian translation (thanks to Tomislav Krznar).
  * Fix updating of help2man.pot to occur only when help2man.PL is
    changed, not help2man generated.

 -- Brendan O'Dea <bod@debian.org>  Thu, 23 Aug 2012 11:43:05 +1000

help2man (1.40.11) unstable; urgency=low

  * Add Croatian translation (thanks to Tomislav Krznar).

 -- Brendan O'Dea <bod@debian.org>  Sat, 28 Jul 2012 19:29:43 +1000

help2man (1.40.10) unstable; urgency=low

  * Update Greek translation (thanks to Savvas Radevic).
  * Update Serbian translation (thanks to Мирослав Николић).
  * Update German translation (thanks to Arun Persaud).

 -- Brendan O'Dea <bod@debian.org>  Sat, 12 May 2012 13:54:58 +1000

help2man (1.40.9) unstable; urgency=low

  * Update Japanese translation (thanks to Yasumichi Akahoshi).
  * Update Esperanto translation (thanks to Felipe Castro).
  * Update Vietnamese translation (thanks to Trần Ngọc Quân).
  * Update German translation (thanks to Chris Leick, closes: #669564).

 -- Brendan O'Dea <bod@debian.org>  Fri, 20 Apr 2012 21:35:43 +1000

help2man (1.40.8) unstable; urgency=low

  * Update French translation (thanks to David Prévot).
  * Update Italian translation (thanks to Sergio Zanchetta).
  * Update Polish translation (thanks to Jakub Bogusz).
  * Update Russian translation (thanks to Yuri Kozlov).
  * Update Ukranian translation (thanks to Yuri Chornoivan).
  * Modify self-extracting scripts to output to a temporary file.
  * Ensure that help2man exists before building manual pages (as reported
    by Richard Maw).

 -- Brendan O'Dea <bod@debian.org>  Sun, 08 Apr 2012 23:10:20 +1000

help2man (1.40.7) unstable; urgency=low

  * Update Greek translation (thanks to Savvas Radevic).

 -- Brendan O'Dea <bod@debian.org>  Mon, 19 Mar 2012 21:28:41 +1100

help2man (1.40.6) unstable; urgency=low

  * Update years in debian/copyright.
  * Fix FSF address in comments (thanks to Paul Eggert).

 -- Brendan O'Dea <bod@debian.org>  Sun, 12 Feb 2012 22:39:25 +1100

help2man (1.40.5) unstable; urgency=low

  * Clean up some lintian warnings: build-targets, source format and
    standards version.
  * Add Serbian translation (thanks to Miroslav Nikolic).
  * Fix trivial translation changes due to additional copyright year.
  * Minor fix to Italian translation.

 -- Brendan O'Dea <bod@debian.org>  Mon, 02 Jan 2012 20:50:50 +1100

help2man (1.40.4) unstable; urgency=low

  * Update Brazilian Portuguese translation (thanks to Rodolfo Ribeiro
    Gomes).

 -- Brendan O'Dea <bod@debian.org>  Mon, 20 Jun 2011 11:29:04 +1000

help2man (1.40.3) unstable; urgency=low

  * Update Esperanto translation (thanks to Felipe Castro).
  * Update links to git repository.

 -- Brendan O'Dea <bod@debian.org>  Tue, 14 Jun 2011 10:08:53 +1000

help2man (1.40.2) unstable; urgency=low

  * Remove a superfluous period from texinfo doc.
  * Change footnote about supported languages to a simple paragraph.
  * Update Italian translation (thanks to Sergio Zanchetta).
  * Update Ukrainian translation (thanks to Yuri Chornoivan).
  * Update French translation (thanks to David Prévot).

