=== debian/control ===
Source: help2man1.43
Section: devel
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@inboxalias.com>
XSBC-Original-Maintainer: Brendan O'Dea <bod@debian.org>
Standards-Version: 3.9.2
Build-Depends: perl (>= 5.8.0-7), debhelper7, gettext (>= 0.12.1), liblocale-gettext-perl, maemo-optify
Vcs-Git: git://anonscm.debian.org/users/bod/help2man.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/bod/help2man.git

Package: help2man1.43
Architecture: any
Multi-Arch: foreign
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}, liblocale-gettext-perl, dpkg | install-info
Description: Automatic manpage generator
 Program to create simple man pages from the --help and
 --version output of other programs.
 .
 Since most GNU documentation is now in info format, this provides a
 way to generate a placeholder man page pointing to that resource while
 still providing some useful information.
