## help2man1.43 1.43.3%2bfremantle1

=== debian/changelog ===
help2man1.43 (1.43.3+fremantle1) unstable; urgency=low

  * Fixed conflicts

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Thu, 19 Dec 2013 16:25:22 +0100
