=== debian/control ===
--- 
+++ 
@@ -12,6 +12,9 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}, liblocale-gettext-perl, dpkg | install-info
+Conflicts: help2man
+Replaces: help2man
+Provides: help2man
 Description: Automatic manpage generator
  Program to create simple man pages from the --help and
  --version output of other programs.
