## help2man1.43 1.43.3%2bfremantle3

=== debian/changelog ===
help2man1.43 (1.43.3+fremantle3) unstable; urgency=low

  * Fixed package not being populated

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Sat, 21 Dec 2013 13:19:39 +0100
