=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/help2man
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/help2man1.43
 	touch install-stamp
 
 # Build architecture-independent files here.
